/*
Theme Name:     NMCC - C4
Theme URI: 		
Description:    Custom child theme 
Author:         C4
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.8
*/

/*
Logo Green: 8dc63f
Logo Blue: 00aeef
Logo Yellow: ffde16
Darg BG: 1c1c1f

*/

.mk-toolbar-navigation ul li a {
    padding: 0 8px;
	border-right: 1px solid #fff;

}
#piereg_login_form {
	text-align: right!important;
}
#piereg_login_form ul#pie_register {
	text-align: left!important;
}
#piereg_login_form ul#pie_register input {
	    width: 71%!important;
}
#pie_register_reg_form #country_address_4 {
	display: none;
}
.mk-toolbar-navigation {
    margin-left: 30px!important;
	float: right!important;
}
.mk-toolbar-navigation #menu-top-menu li span {
	font-size: 14px;
}
.mk-header .mk-classic-nav-bg, 
.mk-header .mk-header-bg {
	height: 100.5%!important;
}
.blog-grid-holder p {
	color: #000!important;
}
.BlackColour p {
	color: #000!important;
	padding: 0 10px!important;
    line-height: 22px!important;
}
.MaxHeightFeatured {
	height: 188px;
	overflow: hidden;
}
.blog-grid-holder {
	background-color: #f3f3f3!important;
}
/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}